/* NORMALIZE */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: Arial, sans-serif;
  font-size: 93.75%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.66667em;
}
body {
  margin: 0;
  padding: 0;
  color: #3a4448;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
}
body a {
  color: #0670a3;
  text-decoration: none;
}
body a:hover, body a:focus {
  color: #229ad3;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
p,
pre {
  margin: 1.66667em 0;
}
blockquote {
  margin: 1.66667em 30px;
}
h1 {
  font-size: 5.17933em;
  line-height: 1.28717em;
  margin-top: 0.32179em;
  margin-bottom: 0.32179em;
}
h2 {
  font-size: 1.33333em;
  line-height: 1.25em;
  margin-top: 1.25em;
  margin-bottom: 1.25em;
}
h3 {
  font-size: 1em;
  line-height: 1.66667em;
  margin-top: 1.66667em;
  margin-bottom: 1.66667em;
}
h4 {
  font-size: 1em;
  line-height: 1.66667em;
  margin-top: 1.66667em;
  margin-bottom: 1.66667em;
}
h5 {
  font-size: 0.83em;
  line-height: 2.00803em;
  margin-top: 2.00803em;
  margin-bottom: 2.00803em;
}
h6 {
  font-size: 0.67em;
  line-height: 2.48756em;
  margin-top: 2.48756em;
  margin-bottom: 2.48756em;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  border: 1px solid #666;
  padding-bottom: -1px;
  margin: 1.66667em 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp,
tt,
var {
  font-family: "Courier New", "DejaVu Sans Mono", monospace, sans-serif;
  font-size: 1em;
  line-height: 1.66667em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dl,
menu,
ol,
ul {
  margin: 1.333333333rem 0;
}
ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0;
}
dd {
  margin: 0 0 0 30px;
}
menu,
ol,
ul {
  padding: 0 0 0 30px;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
  width: auto;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}

fieldset {
  margin:0;
  border:none !important;
  padding:0 !important;
  clear:both;
}
legend {
  border: 0;
  padding: 20px 0;
  margin: 0 0 20px 0;
  display:block;
  border-top:1px solid #d7d7d7;
  color:#ef4224;
  font-weight:bold;
  font-size:1.2em;
  width:100%;
  padding-top:1em;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  max-width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
textarea {
  width:100% !important;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
  position: absolute;
  z-index: 0;
}
html input[type="text"] {
  position: relative;
}
input[type="checkbox"],
input[type="radio"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}

form.form p label {
  display: block !important ;
  font-weight: bold;
  float: none !important ;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
   width: 100%; 
  margin-top: 1.66667em;
  margin-bottom: 1.66667em;
  float:none !important;
}
table td {
  padding-top:0 !important;
  padding-right:0 !important;
  padding-bottom:0 !important;
  padding-left:0 !important;
}
form th {
  text-align: left;
  padding-right: 1em;
  border: none;
}
form tbody {
  border: none;
}
form table ul {
  margin: 0;
}
tr.even,
tr.odd {
  border: none;
  padding: 0.1em 0.6em;
}
tr.even {
  background-color: #f0f7fa;
}
td.active {
  background-color: #ddd;
}
td.checkbox,
th.checkbox {
  text-align: center;
}
td.menu-disabled {
  background: #ccc;
}
td:hover, 
td:focus {
  outline:none;
}
ul li, ol li {
  margin-bottom: 1rem;
}
ul li > ul, ol li > ul {
  padding-top: 1rem;
}
ul.links {
  padding-left: 0;
}
ul.links li {
  list-style-image: none;
  list-style-type: none;
  float: left;
}
ul.links li.comment-add {
  float: right;
}
ul.links li.comment-comments {
  display: none;
}


/* BASE THEMING */
input[type="button"],
button {
  border: none;
}
input[type="checkbox"],
input[type="radio"] {
  opacity: 0;
  width: 18px;
  position: absolute;
  z-index: 0;
}
input[type="checkbox"]:focus,
input[type="radio"]:focus {
  border-color: #4896bc;
  outline: none;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  margin: 0;
  clear: none;
  padding: 5px 0 4px 24px;
  cursor: pointer;
}
input[type="checkbox"]:focus + label,
input[type="radio"]:focus + label {
  border-color: #4896bc;
  outline: none;
}
input[type="checkbox"] + label {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6MDM4MDExNzQwNzIwNjgxMTgyMkFEMjQ4MjczMkMzQUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RkYxRDlBNzcyQjlDMTFFNDk3QzJDNzBERjdGMEI0RjciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RkYxRDlBNzYyQjlDMTFFNDk3QzJDNzBERjdGMEI0RjciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjAzODAxMTc0MDcyMDY4MTE4MDgzODAyRjI4M0YyOTRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE4MjJBRDI0ODI3MzJDM0FEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+QD4w1gAAADdJREFUeNpiTCqu62dgYHjIQB6QZwESz4B4ApkGlDIxUAhGDRg1YNQACADlRikgLiBTvxRAgAEAOJAFlcpQTlEAAAAASUVORK5CYII=) no-repeat left 3px;
}
input[type="checkbox"]:checked + label {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6MDM4MDExNzQwNzIwNjgxMTgyMkFEMjQ4MjczMkMzQUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RkYxRDlBNzMyQjlDMTFFNDk3QzJDNzBERjdGMEI0RjciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RkYxRDlBNzIyQjlDMTFFNDk3QzJDNzBERjdGMEI0RjciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjAzODAxMTc0MDcyMDY4MTE4MDgzODAyRjI4M0YyOTRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE4MjJBRDI0ODI3MzJDM0FEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qgN3fwAAANJJREFUeNpiYStY/J6BgeEMA3nAhAVIXAFiVzINOMxEhqYyZA6pBkQDcQe5BvgC8TwgZsRngBgOzeZAvAKI2dAl0A0ABWg4mpgOEG8GYi4o/zU+A0ShNq0DYnEglgHi7VBxEPgG9QocsOBwciAQ2wPxW6ghIPALiIOA+CQ+FxxAYgsBsSqU/R+Ik4B4J6Ew8ADiZVhcVAzES7E5Fd2An0AcA8SdSGKgeO/HFbfYwgDk3AogfgTERkBchS9xsOCRm0ZM6mJioBCwQBPKbjL16wAEGACmfh9laATalAAAAABJRU5ErkJggg==) no-repeat left 3px;
}
input[type="radio"] + label {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6MDM4MDExNzQwNzIwNjgxMTgyMkFEMjQ4MjczMkMzQUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTdEMjZDNzQyQjlDMTFFNDk3QzJDNzBERjdGMEI0RjciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTdEMjZDNzMyQjlDMTFFNDk3QzJDNzBERjdGMEI0RjciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjAzODAxMTc0MDcyMDY4MTE4MDgzODAyRjI4M0YyOTRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE4MjJBRDI0ODI3MzJDM0FEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+jVTX2QAAAQxJREFUeNpiTCquY0ADkkBsA8QKQMwEFfsLxA+B+AgQP0dWzILGDgVifiDeDcRrgPg/VI4RiJWA2B+IPwPxKiD+jWwAiM4E4tNAfIIBE4AMugvF5lC104D4D8yJIJtP4dCMDk5CMUgP2I9SUGefZCAegNTygfQyQQNsBwPpYCdIL8gAOWgIkwoegPQyQQPoPwN54D/IAGYGCgATUjyTAxiZoH6RJ0MzKKU+YoImT3cyDADpOQIy4BkQf4KmMGKBOVTPM1gYrAZiMyINMYeqBelhYDa0sgfR/4D4HDRRgfA7IP6AHFjQzBQGxDxAvBCUD9BzI0hgOTRpgwwJhqaPP9CofgzEm6FehgOAAAMA1zc27zfYOCkAAAAASUVORK5CYII=) no-repeat left 8px;
}
input[type="radio"]:checked + label {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6MDM4MDExNzQwNzIwNjgxMTgyMkFEMjQ4MjczMkMzQUQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTdEMjZDNzAyQjlDMTFFNDk3QzJDNzBERjdGMEI0RjciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTdEMjZDNkYyQjlDMTFFNDk3QzJDNzBERjdGMEI0RjciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjAzODAxMTc0MDcyMDY4MTE4MDgzODAyRjI4M0YyOTRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE4MjJBRDI0ODI3MzJDM0FEIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+IDDOSAAAAYNJREFUeNqUkz1LA0EQhu/WZLWwFPxA0tkYy/gRQazEUs3ZXatdCgP+AMFGRWJjaadiY5SUYhVFISYgwmljFwURLQX1EM93cDaMmyg48HB7787M7s7Ounph27GsH8yBQdDC2geogi1wI51jYqxBHvSAdbAIPnlOgRGwDJ5ADryaCRN8CMogA85FsMNj0jxwCg44pp5gA+yBhvM0sV0mb46QBF1gR3oVJzs014GsMnX0HIpp8p2m2BgXbMUKTh3fvxVKD+8J+h/vbq1B85CkKtxWKdbFLZyQD4jMygi+3bx+Scik2WR7baK3rc/aSUlxgSIhDpmVpbE2bMkRJYjbzlq5DZWLN9FMAlpdzl6kO/Wd7Tn6rZUtWVERKyDFX4fOiDpkkPVHEXF+zzo/3dAlFXEAgyUw+49rJNunONpBAB6Bzw3imJ3gc/ZLM/kcE5i3kONWdmSSP4J9bqR6K9NqMyANCvxVslis0bbH+E2E9mskIcutPQ/WuEdC9rviWgVyO18CDAAK1Hm6v8beNwAAAABJRU5ErkJggg==) no-repeat left 8px;
}
input[type="submit"] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #f6f5f5;
  border: none;
  color: #0670a3;
  font-size: .933333333rem;
  line-height: 1em;
  padding: .6rem .8rem;
  text-transform: initial;
  font-family: Arial,sans-serif;
}
select {
  background: white url(../images/select.png) no-repeat right 10px center;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid #d3d7da;
  border-radius: 0;
  color: #62737e;
  display: inline-block;
  font-size: .933333333rem;
  padding: .466666667rem 1.466666667rem .466666667rem .8rem;
}
select:focus {
  border-color: #f6a597;
  outline: none;
}
.btn--apply {
  background: #0670a3;
  color: white;
  font-weight: 600;
  padding-right: .8rem;
  text-transform: uppercase;
}
.btn--apply:hover, .btn--apply:focus {
  background: #229ad3;
  color: white;
}
.sidebars .btn--apply {
  font-weight: normal;
  text-transform: none;
}


/* APPLICATION FORM OVERRIDES */
.wFormContainer {
  width:100%;
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

html .wForm form .wfPage, 
html .wForm form .wfHideSubmit {
  clear:both;
}
#tfaContent {
  margin:0 auto;
  max-width:720px;
  }
.wForm p, .wForm fieldset, .wForm table {
  font-family: Arial,sans-serif;
}
.wFormContainer {
  font-size:15px;
}

#wfTabNav {
  float:right;
}
.wfTabSep {
  margin:0 2px;
}
.wFormContainer {
  border:solid 1px #EEE;
}
.wForm .wfPageNextButton,
.wForm .wfPagePreviousButton,
.wForm .secondaryAction,   
.wForm .wfPagePreviousButton, 
.wForm .wfPageNextButton
.wForm input[type="button"], 
.wForm .secondaryAction:hover, 
.wForm .wfPagePreviousButton:hover, 
.wForm .wfPageNextButton:hover {
  background-color: #f6f5f5 !important;
  background-image: none !important;
  color: #0670a3;
  display: block;
  float:left;
  margin-top: 1rem;
  padding: .6rem .8rem;
  margin-right:1em;
     box-shadow: none;
     border-width: 0px;
     border-radius: 0px;
     background-image: none;
     width:120px;
}
.wForm .primaryAction {
  clear:both;
}
.wForm fieldset legend {
  padding:20px 0 0;
}
.wFormContainer .wFormTitle {
  color:#0571a2;
}
#tfa_6-HTML {
  margin: 0 0 20px 0;
  display:block;
  border-top:1px solid #d7d7d7;
  color:#ef4224;
  font-weight:bold;
  font-size:1.2em;
  width:100%;
  padding-top:1em;
}
.wForm .oneField {
  padding-left:0 !important;
  padding-right:0 !important;
}
textarea,
input[type="text"],
.wForm .oneField input[type="text"] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid #d3d7da;
  color: #62737e;
  font-size: .9rem;
  line-height: 1em;
  padding: .6rem .5rem .5rem;
  box-shadow: none;
  background-image: none !important;
}
textarea:focus,
input[type="text"]:focus,
.wForm .oneField input[type="text"]:focus {
  border:1px solid #f6a597 !important;
  outline: none;
}

p.errors {
  display:none;
}

.error input[type="text"] {
  border:1px solid #F00 !important;
  outline: none;
}

.wForm input[type="submit"] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #f6f5f5;
  border: none;
  color: #0670a3;
  font-size: .933333333rem;
  line-height: 1em;
  padding: .6rem .533333333rem .533333333rem;
  text-transform: uppercase;
  border-radius: 0px;
  box-shadow: none;
  min-width:120px;
  display:block;
  float:left;
}

/* OVERFLOWING ITEMS */

@media only screen
and (max-width: 320px)
and (min-width: 0px){
  .wForm input[type="text"], 
  .wForm textarea, 
  .wForm .preField, 
  .wForm .postField,
  .wForm select {
    width: 280px !important;
  }
}
@media only screen
and (max-width: 480px)
and (min-width: 321px){
  .wForm input[type="text"], 
  .wForm textarea, 
  .wForm .preField, 
  .wForm .postField,
  .wForm select {
    width:320px !important;
  }
}
@media only screen
and (max-width: 720px)
and (min-width: 481px){
  .wForm input[type="text"], 
  .wForm textarea, 
  .wForm .preField, 
  .wForm .postField,
  .wForm select {
    width:480px !important;
  }
}

#pardot-form p {
  margin: 15px 0;
}

#pardot-form p.error {
  margin: 0;
}

#pardot-form .error.no-label,
.wFormContainer .errMsg, .wForm form .errMsg {
  margin: 0;
  font-size:.8em;
  color:#F00;
}


.saveAndResume {
  text-align:left;
  clear:both;
  }
  
.saveAndResume .oneChoice .postField {
  width:auto !important;
}

.saveAndResume span {
  position: relative;
  top: -5px;
}


/* Modifications for EP Website */
body {
  margin-left: 0;
}
.wForm .preField, span {
  color: #454545 !important;
}
input[type="submit"] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #f6f5f5;
  border: none;
  color: #0670a3;
  font-size: 14px;
  line-height: 1em;
  padding: 13px 40px 13px 12px;
  text-transform: initial;
  font-family: helvetica, sans-serif;
  background: #f6f5f5 url('http://educationpioneers.org/sites/all/themes/ep/images/more-link.png') no-repeat right 15px top 11px;
}
input[type="submit"]:hover { 
  background: #0670a3 url('http://educationpioneers.org/sites/all/themes/ep/images/white-more-link.png') no-repeat right 15px top 11px;
  color: #fff; transition: all 0.3s ease;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease; 
  -o-transition: all 0.3s ease;
}
form.form p.email label {
  color: #3A4448 !important;
  font-size: 15px;
}
.wForm input[type=button] {
  text-transform: capitalize;
}
.wForm input[type=button]:hover { 
  background: #0670a3 !important;
  color: #fff; transition: all 0.3s ease;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease; 
  -o-transition: all 0.3s ease;
}
.wForm .htmlSection, .wForm .pageSection > h4, .wForm div.section > .preField {
  padding-left: 0;
}